/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "98"; */
"98.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Play from start"; ObjectID = "99"; */
"99.title" = "Afspil fra begyndelsen";

/* Class = "NSMenuItem"; title = "Play from insertion point"; ObjectID = "100"; */
"100.title" = "Afspil fra indsætningspunkt";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "103"; */
"103.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Play whole sound"; ObjectID = "104"; */
"104.title" = "Afspil hele lyden";

/* Class = "NSMenuItem"; title = "Play selection"; ObjectID = "106"; */
"106.title" = "Afspil det valgte";

/* Class = "NSTextFieldCell"; title = "If selection is empty:"; ObjectID = "266"; */
"266.title" = "Hvis udvalg er tomt:";

/* Class = "NSTextFieldCell"; title = "If selection is not empty:"; ObjectID = "267"; */
"267.title" = "Hvis udvalg ikke er tomt:";

/* Class = "NSButtonCell"; title = "Display follows playback"; ObjectID = "270"; */
"270.title" = "Visning følger afspilning";

/* Class = "NSButtonCell"; title = "Space bar rewinds sound"; ObjectID = "271"; */
"271.title" = "Mellemrumstast spoler lyd tilbage";

/* Class = "NSButtonCell"; title = "Extend selection by clicking on boundary"; ObjectID = "272"; */
"272.title" = "Udvid udvalg ved at klikke på grænse";

/* Class = "NSButtonCell"; title = "Create new sound document at startup"; ObjectID = "273"; */
"273.title" = "Opret nyt lyddokument ved start";

/* Class = "NSButtonCell"; title = "Continuous scrolling"; ObjectID = "274"; */
"274.title" = "Kontinuerlig rulning";

/* Class = "NSButtonCell"; title = "Start recording immediately"; ObjectID = "275"; */
"275.title" = "Begynd optagelse med det samme";

/* Class = "NSTextFieldCell"; title = "General behavior"; ObjectID = "276"; */
"276.title" = "Generel adfærd";

/* Class = "NSTextFieldCell"; title = "Playback behavior"; ObjectID = "277"; */
"277.title" = "Afspilningsadfærd";

/* Class = "NSButtonCell"; title = "Warn before losing document attributes"; ObjectID = "278"; */
"278.title" = "Advar inden tab af dokumentegenskaber";

/* Class = "NSTextFieldCell"; title = "Length of edit preview:"; ObjectID = "279"; */
"279.title" = "Længde på redigeringseksempel:";

/* Class = "NSTextFieldCell"; title = "seconds"; ObjectID = "281"; */
"281.title" = "sekunder";

/* Class = "NSButtonCell"; title = "Use notifications to signal end of tasks"; ObjectID = "282"; */
"282.title" = "Brug beskeder";

/* Class = "NSButtonCell"; title = "Notify only when in background"; ObjectID = "283"; */
"283.title" = "Kun beskeder når programmet er i baggrunden";

/* Class = "NSTextFieldCell"; title = "Editing"; ObjectID = "292"; */
"292.title" = "Redigering";

/* Class = "NSTextFieldCell"; title = "ms crossfades"; ObjectID = "307"; */
"307.title" = "ms krydsoverblændinger";

/* Class = "NSButtonCell"; title = "Smart editing:"; ObjectID = "322"; */
"322.title" = "Intelligent redigering:";
